<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-le" fetch="https://git.codelinaro.org/clo/le" review="null"/>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.7.4.1.1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="refs/heads/le-ota.lnx.2.0.r20-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="refs/heads/le-ota.lnx.2.0.r20-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="refs/heads/le-ota.lnx.2.0.r20-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="refs/heads/le-ota.lnx.2.0.r20-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="refs/heads/le-ota.lnx.2.0.r20-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="refs/heads/le-ota.lnx.2.0.r20-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="refs/heads/le-ota.lnx.2.0.r20-rel"/>
  <project name="clo/le/Platform/TelAF" path="src/telaf" revision="3c8d6b21d0b1e436fc92bf6fcbb0f8e622847d0b" upstream="refs/heads/telaf.lnx.1.1" dest-branch="refs/heads/telaf.lnx.1.1"/>
  <project name="external/github.com/meta-clang" path="poky/meta-clang" remote="clo-ype" revision="refs/heads/movingly/kirkstone"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="9cf4ebeb3de524009a73f49722489dc4aa183adb" upstream="refs/heads/openembeded.org/kirkstone"/>
  <project name="clo/le/external/rigtorp/udpreplay" path="src/udpreplay" revision="refs/heads/external-tools.lnx.1.0.r8-rel"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="refs/heads/yoctoproject.org/kirkstone"/>
  <project name="external/yoctoproject.org/meta-virtualization" path="poky/meta-openembedded/meta-virtualization" remote="clo-ype" revision="cb2bc17e96552cdfc141d27bd9f4dbd95a872846" upstream="refs/heads/yocto/kirkstone"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="d8d6d921fad14b82167d9f031d4fca06b5e01883" upstream="refs/heads/yocto/kirkstone"/>
  <project name="clo/filesystems/fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="refs/heads/core-technologies.lnx.14.0.r39-rel"/>
  <project name="clo/le/legato-af" path="src/legato/legato-af" revision="30a1c17289428e273e4d39c88b346af19c8ebc41" upstream="refs/heads/telaf.lnx.1.1" dest-branch="refs/heads/telaf.lnx.1.1"/>
  <project name="legatoproject/Kconfiglib" path="src/legato/3rdParty/Kconfiglib" remote="clo-le" revision="refs/tags/20.04.0" dest-branch="master"/>
  <project name="legatoproject/legato-3rdParty-jansson" path="src/legato/3rdParty/jansson" remote="clo-le" revision="refs/tags/20.04.0" dest-branch="master-swi"/>
  <project name="clo/le/mdm/reboot-daemon" path="src/mdm-ss-mgr/reboot-daemon" revision="refs/heads/mdm-ss-mgr.lnx.2.0.r14-rel"/>
  <project name="clo/le/meta-qti-agm" path="poky/meta-qti-agm" revision="refs/heads/audio-platform-intf.lnx.1.0.r16-rel"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="refs/heads/audio-qahw.lnx.1.0.r14-rel"/>
  <project name="clo/le/meta-qti-auto" path="poky/meta-qti-auto" revision="refs/heads/automotive.lnx.6.1.r4-rel"/>
  <project name="clo/le/meta-qti-auto-sepolicy" path="poky/meta-qti-auto-sepolicy" revision="refs/heads/le-auto-sepolicy.lnx.2.1.r4-rel"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="refs/heads/yocto.lnx.5.0.r14-rel"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="refs/heads/bt-synergy.lnx.3.1.r27-rel"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="refs/heads/core-technologies.lnx.14.0.r39-rel"/>
  <project name="clo/le/meta-qti-cv2x" path="poky/meta-qti-cv2x" revision="refs/heads/cv2x.lnx.3.0.r5-rel"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="refs/heads/data-auto.lnx.3.0.r4-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="refs/heads/yocto.lnx.5.0.r14-rel"/>
  <project name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="refs/heads/location.lnx.8.0.r42-rel"/>
  <project name="clo/le/meta-qti-qal" path="poky/meta-qti-pal" revision="refs/heads/audio-platform-intf.lnx.1.0.r16-rel"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="refs/heads/sec-userspace.lnx.13.0.r66-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="refs/heads/le-sepolicy.lnx.5.0.r14-rel"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="refs/heads/mdm-ss-mgr.lnx.2.0.r14-rel"/>
  <project name="clo/le/meta-qti-telsdk" path="poky/meta-qti-telsdk" revision="refs/heads/telsdk.lnx.2.0.r17-rel"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="refs/heads/auto-wlan-service.lnx.1.3.r4-rel"/>
  <project name="clo/le/meta-rust" path="disregard/poky/meta-rust" revision="625c3874f4e0e813e824a4304144e6d1740ba3f4" upstream="refs/heads/clo/corrugation/fix-kirkstone"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="refs/heads/le-sepolicy.lnx.5.0.r14-rel"/>
  <project name="clo/la/platform/external/Open-AVB" path="src/external/open-avb" revision="refs/heads/vnw-gptp.lnx.2.0.r22-rel"/>
  <project name="clo/la/platform/external/avb" path="src/external/avb" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/boringssl" path="src/OTA/streaming/external/boringssl" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/bsdiff" path="src/OTA/streaming/external/bsdiff" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/compat-wireless" path="src/external/compat-wireless" revision="refs/heads/data-auto.lnx.3.0.r4-rel"/>
  <project name="clo/la/platform/external/crosvm" path="src/external/crosvm" revision="refs/heads/auto-vmm.lnx.1.0.r11-rel" groups="aosp"/>
  <project name="clo/la/platform/external/libbrillo" path="src/OTA/streaming/external/libbrillo" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/libchrome" path="src/OTA/streaming/external/libchrome" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/libevent" path="src/OTA/streaming/external/libevent" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/lzma" path="src/OTA/streaming/external/lzma" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/minijail" path="src/external/minijail" revision="refs/heads/auto-vmm.lnx.1.0.r11-rel" groups="aosp"/>
  <project name="clo/la/platform/external/modp_b64" path="src/OTA/streaming/external/modp_b64" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/rust/crates/android_logger" path="src/external/rust/crates/android_logger" revision="refs/heads/auto-vmm.lnx.1.0.r11-rel" groups="aosp"/>
  <project name="clo/la/platform/external/rust/crates/simplelog" path="src/external/rust/crates/simplelog" revision="refs/heads/auto-android-core-sys.lnx.13.0.r12-rel"/>
  <project name="clo/la/platform/external/rust/crates/vmm_vhost" path="src/external/rust/crates/vmm_vhost" revision="refs/heads/auto-vmm.lnx.1.0.r11-rel" groups="aosp"/>
  <project name="clo/la/platform/external/safe-iop" path="src/external/safe-iop" revision="refs/heads/le-blast.lnx.2.0.r16-rel"/>
  <project name="clo/la/platform/external/shflags" path="src/OTA/streaming/external/shflags" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="src/external/wpa_supplicant_8" revision="refs/heads/auto-wlan-service.lnx.1.3.r4-rel"/>
  <project name="clo/la/platform/external/xz-embedded" path="src/OTA/streaming/external/xz-embedded" revision="refs/heads/android-external.lnx.3.1.r26-rel"/>
  <project name="clo/la/platform/frameworks/native" path="src/OTA/streaming/frameworks/native" revision="refs/heads/android-framework.lnx.8.0.r6-rel"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="src/vendor/qcom/opensource/audio-hal/primary-hal" revision="refs/heads/audio-qahw.lnx.1.0.r14-rel"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="src/hardware/qcom/gps" revision="refs/heads/location.lnx.8.0.r42-rel"/>
  <project name="clo/la/platform/hardware/qcom/sensors" path="src/hardware/qcom/sensors/" revision="refs/heads/sensors-bmi.lnx.2.0.r5-rel"/>
  <project name="clo/la/platform/hardware/ril" path="src/telux/services/ril" revision="refs/heads/telsdk.lnx.2.0.r17-rel"/>
  <project name="clo/le/platform/init_mss" path="src/mdm-ss-mgr/init_mss" revision="refs/heads/mdm-ss-mgr.lnx.2.0.r14-rel"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="src/telematics/apps/open-source" revision="refs/heads/telsdk.lnx.2.0.r17-rel"/>
  <project name="clo/la/platform/system/core" path="src/system/core" revision="refs/heads/le-blast.lnx.2.0.r16-rel"/>
  <project name="clo/la/platform/system/extras" path="src/system/extras" revision="refs/heads/le-blast.lnx.2.0.r16-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="refs/heads/memory-le-apps.lnx.1.0.r58-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="refs/heads/memory-le-apps.lnx.1.0.r58-rel"/>
  <project name="clo/la/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="refs/heads/memory-le-apps.lnx.1.0.r58-rel"/>
  <project name="clo/la/platform/system/tools/aidl" path="src/system/tools/aidl" revision="refs/heads/android-framework.lnx.8.0.r6-rel"/>
  <project name="clo/la/platform/system/update_engine" path="src/OTA/streaming/system/update_engine" revision="refs/heads/android-framework.lnx.8.0.r6-rel"/>
  <project name="clo/la/platform/vendor/opensource/data-eth" path="src/data-eth" revision="refs/heads/datasdx-kernel.lnx.1.1.r8-rel"/>
  <project name="clo/la/platform/vendor/opensource/dataipa" path="src/dataipa" revision="refs/heads/datasdx-kernel.lnx.1.1.r8-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/bt-kernel" path="src/vendor/qcom/opensource/bt-kernel" revision="refs/heads/bt-kernel.lnx.1.1.r15-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/crosvm-gunyah" path="src/vendor/qcom/opensource/crosvm-gunyah" revision="refs/heads/auto-android-core-sys.lnx.13.0.r12-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/cv2x-opensource" path="src/cv2x/cv2x-opensource" revision="refs/heads/cv2x.lnx.3.0.r5-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/cv2x-oss-other" path="src/cv2x/cv2x-oss-other" revision="refs/heads/cv2x.lnx.3.0.r5-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/cv2x-security-aerolink-public" path="src/cv2x/security/aerolink-public" revision="refs/heads/aerolink-cv2x-sec.lnx.1.0.r7-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="src/data-ipa-cfg-mgr" revision="refs/heads/data-auto.lnx.3.0.r4-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="src/data-kernel" revision="refs/heads/data-auto.lnx.3.0.r4-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="src/data-oss" revision="refs/heads/data-auto.lnx.3.0.r4-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="refs/heads/le-frameworks.lnx.3.0.r16-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="src/qcom-opensource/location" revision="refs/heads/location.lnx.8.0.r42-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/mvm-kernel" path="src/vendor/qcom/opensource/mvm-kernel" revision="refs/heads/mvm.lnx.1.0.r6-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/qdloader" path="src/vendor/qcom/opensource/qdloader" revision="refs/heads/qsahara.lnx.1.0.r8-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="src/shortcut-fe" revision="refs/heads/data-auto.lnx.3.0.r4-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="src/telux/public" revision="refs/heads/telsdk.lnx.2.0.r17-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/synergy" path="src/synergy/synergy-opensource" revision="refs/heads/bt-synergy.lnx.3.1.r27-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="src/tcp-splice" revision="refs/heads/data-auto.lnx.3.0.r4-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/tools" path="src/vendor/qcom/opensource/tools" revision="refs/heads/opensource-tools.lnx.1.0.r294-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="src/wlan/fw-api" revision="refs/heads/auto-wlan-api.lnx.1.3.r5-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/platform" path="src/wlan/platform" revision="refs/heads/auto-wlan-platform.lnx.1.3.r6-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="src/wlan/qca-wifi-host-cmn" revision="refs/heads/auto-wlan-cmn-driver.lnx.2.3.r6-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="src/wlan/qcacld-3.0" revision="refs/heads/auto-wlan-cld3-driver.lnx.2.3.r6-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="src/wlan/utils/sigma-dut" revision="refs/heads/auto-wlan-service.lnx.1.3.r4-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/agm" path="src/vendor/qcom/opensource/agm" revision="refs/heads/audio-platform-intf.lnx.1.0.r16-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/audio-kernel-ar" path="src/vendor/qcom/opensource/audio-kernel" revision="refs/heads/audio-kernel.lnx.5.15.r53-rel">
    <linkfile src="audio_kernel_vendor_board.mk" dest="src/vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk"/>
    <linkfile src="audio_kernel_product_board.mk" dest="src/vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk"/>
  </project>
  <project name="clo/la/platform/vendor/qcom/opensource/datarmnet" path="src/datarmnet" revision="refs/heads/datasdx-kernel.lnx.1.1.r8-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/datarmnet-ext" path="src/datarmnet-ext" revision="refs/heads/datasdx-kernel.lnx.1.1.r8-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/qal" path="src/vendor/qcom/opensource/arpal-lx" revision="refs/heads/audio-platform-intf.lnx.1.0.r16-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/securemsm-kernel" path="src/vendor/qcom/opensource/securemsm-kernel" revision="refs/heads/sec-kernel.lnx.13.1.r60-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/tinyalsa" path="src/vendor/qcom/opensource/tinyalsa" revision="refs/heads/audio-tinylibs.lnx.1.0.r87-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/tinycompress" path="src/vendor/qcom/opensource/tinycompress" revision="refs/heads/audio-tinylibs.lnx.1.0.r87-rel"/>
  <project name="clo/la/platform/vendor/qcom/wlan" path="src/device/qcom/wlan" revision="refs/heads/auto-wlan-service.lnx.1.3.r4-rel"/>
  <project name="clo/le/pmipv6" path="src/pmipv6" revision="refs/heads/data-auto.lnx.3.0.r4-rel"/>
  <project name="clo/le/poky/meta-qti-telaf" revision="refs/heads/meta-telaf.lnx.2.0.r7-rel" path="poky/meta-qti-telaf"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="refs/heads/le-blast.lnx.2.0.r16-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="refs/heads/le-frameworks.lnx.3.0.r16-rel"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="src/mdm-init" revision="refs/heads/auto-wlan-tools.lnx.1.3.r4-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="refs/heads/yocto.lnx.5.0.r14-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
</manifest>
